Subject: Ticket Assigned - Order # 9639905845 not yet received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:20:34 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9639905845 not yet received Dear Team,

Hope this email finds you well, am writing this email for the subject
order, I order the product on 5th of March and expected to receive on 8th
of March. I call to your customer center twice for update but get no
satisfactory feed back. Now its 15th of march I would like to request you
kindly check whats the issue try to resolve this issue as soon as possible.

As am traveling on 20th of March I’ll great full if I receive before that
date.

I’ll appreciate your quick response.
Feel free to contact me.

Thanks
Muhammad Faheem
971588799335

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250267